/*ACTUALIDAD*/
.archive div#page-container .container {
    background-color: #f5f5f5;
}

.archive .article_header , .archive.category.category-actualidad.category-onda-pais .article_header  {
    border-top: solid 1px #dddddd;
    padding: 24px 0px 44px 0px;
    width: 100%;
    height: 20px;
    background-color: #384c92;
    color: white;
    text-transform: uppercase;
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px !important;
    font-weight: 800;
    text-align: center;
	letter-spacing: 0px;
}

.archive .article_header p:before, .single .article_header p:before, .archive.category.category-actualidad.category-onda-pais .article_header  p:before,
.archive.category .article_header.parent-temas p:before, .archive.category.category-onda-pais .article_header.onda-pais p:before{
    content: 'SO';
    color: rgba(56, 76, 146, 0);    
    background-image: url(https://somosiberoamerica.org/img/logo_o_blanco.png);
    background-repeat: no-repeat;
    background-size: auto 20px;
    background-position: 0px 0px;
}

.archive div#noticia-destacada {
    display: flex;
}

.archive .articulo-1 .textos-principal.noimage {
    max-width: 100%;
	padding: 0px 90px;
}

.archive .articulo-1 .textos-principal.noimage  h2{
	font-size: 50px;
}

.archive .articulo-1 .textos-principal .post-meta {
    margin-top: 25px;
}

.archive .articulo-1 .textos-principal {
    min-height: 575px;
	max-height: 0px !important;
}

.archive .articulo-1  h2.entry-title{
    padding-top: 50px;
}

.archive  div#img_destacada-1 {
    max-width: 646px;
    max-height: 646px;
	 float: left;
}


.archive article ul.et-social-icons {
    float: none;
    margin-top: 20px;
}

.archive article ul.et-social-icons li:first-child {
	margin-left: 0px;
}

.archive article ul.et-social-icons {
    padding: 0px !important;
}

.archive p.social_icons {
    display: none;
    visibility: hidden;
}

.archive span.news_date {
    text-transform: capitalize;
}

.archive article.articulo-2 {
    margin-top: -20px;
}

.archive h2.entry-title {
    margin-bottom: 20px;
	font-size: 24px;
}


div#noticia-destacada {
    height: 646px !important;
    background-color: white;
}

.archive .format-gallery div#img_destacada-1 {
   min-width: 975px;
}

.archive .format-gallery div#img_destacada-1 .et_pb_slider {
    width: 646px;
	    display: inline-block;
}
.archive .format-gallery div#img_destacada-1 .et_pb_slide {
    height: 646px;
}

.archive div#noticia-destacada h2.entry-title {
    margin-bottom: 20px;
	font-size: 33px;
}

.archive .et_pb_post h2 {
    margin-top: 10px;
}

.archive  p.author_name {
    text-transform: uppercase;
    font-weight: 800;
    font-size: small;
}

.archive  div#img_destacada-1 img {
    max-width: 646px;
}

.archive article {
    width: 975px !important;
}

.archive .noticia-columnas {
    width: 32%;
    float: left;
	margin-left: 19px;
}

.archive .noticia-columnas .textos-principal.noimage {
    height: 496px;
    padding-top: 100px;
}

.archive .noticia-columnas .textos-principal.noimage h2.entry-title {
    font-size: 34px;
}

.archive .et_pb_post {
    margin-bottom: 30px;
}

.archive .et_pb_post:first-child {
    margin-bottom: 60px;
}

.archive .noticia-columnas.noticia-2, .archive .noticia-columnas.noticia-5, .archive .noticia-columnas.noticia-8, .archive .noticia-columnas.noticia-11{
    margin-left: 0px;
}

.archive div#noticia-destacada .textos-principal {
    float: right;
	min-width: 329px;
}

.archive .textos-principal {
    max-width: 329px;
    background-color: white;
    padding: 20px;
    text-align: center;
}

.archive .noticia-columnas .textos-principal {
    height: 300px;
}

/* PAGINACIÓN */
.archive .pagination.clearfix {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
}

.archive .pagination.clearfix  a{
    color: #a1a1a1;
}


.archive  footer#main-footer .container.clearfix {
    background-color: white;
}


/* PÁGINAS DE ARCHIVO */
.post-type-archive div#left-area {
    text-align: center;
}

.post-type-archive div#left-area ul.et-social-icons {
    float: none;
}

.post-type-archive div#left-area ul.et-social-icons:first-child {
	margin-left: 0px;
}


/*PÁGINAS DE AUTOR*/
.archive.author .author_bio {
    background-color: white;
    padding: 60px;
    margin-bottom: 40px;
}

.author .author_avatar {
    float: right;
	    margin: 30px 60px;
}

.author .short_bio {
    float: right;
    width: 250px;
    font-size: 12px;
    text-align: right;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: solid 1px #dddddd;
}

.archive.author .author_bio .author_name {
    text-transform: uppercase;
    font-size: 28px;
    color: black;
    font-weight: 700;
    padding-bottom: 30px;
    border-bottom: solid 1px #dedede;
    margin-bottom: 30px;
}

.archive.author .author_bio .author_description {
    max-width: 520px;
    line-height: 1.6;
    font-size: 16px;
	min-height: 90px;
}

.archive.author img.birrete_social {
    width: 15px;
}

.archive.author   .textos-principal {
    max-width: 100%;
    padding: 60px;
	text-align: left;
}

.archive.author  .textos-principal {
    min-height: 200px;
}
.archive.author  .textos-principal h1 {
    font-size: 26px;
}

.archive.author   .textos-principal p {
    border-bottom: solid 1px #dddddd;
    padding: 20px 0px;
}

.archive.author .article_header {
    border-top: solid 1px #dddddd;
    padding: 25px 0px 29px 0px;
    width: 100%;
    height: 70px;
    text-align: center;
    background-color: #384c92;
    color: white;
	background-image: none !important;
    text-transform: uppercase;
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px !important;
    font-weight: 800;
}


/* NOT FOUND */
.entry.no-results {
    background-color: white;
    /* max-width: 975px !important; */
    text-align: center;
    padding: 100px 60px;
}